Test - Task #5017

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment

KUBI DEV: SSL Certificates
2014-04-16 02:24 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 5018: KUBI DEV: Generate client certificate for urn:node:KUBI

Task # 5019: KUBI DEV: Verify successful installation of client side certificate
Task # 5020: KUBI DEV: Verify successful installation of server side certificate

Closed
Closed
Closed

History

#1 - 2015-01-16 18:04 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
1/1



http://www.tcpdf.org

